/*-----------------------------------------------------------------------------------*/
/*	FONTS
/*-----------------------------------------------------------------------------------*/

/* font for the body */
body {
	font-family:Arial,Helvetica,sans-serif;
	
background: url("../images/bg-page.png") no-repeat scroll 50% 0 rgba(90, 90, 90, 0);
background-repeat:repeat-x;
	}
	
/* font for the headers, buttons, and navigation*/
h1, h2, h3, button, .button, #nav a {
	font-family:'Roboto Condensed',Arial,sans-serif;
	
	}


/*-----------------------------------------------------------------------------------*/
/*	BACKGROUNDS
/*-----------------------------------------------------------------------------------*/
	
/* overall background color, and image */
html {
	background: url("../images/bg-body.png") repeat-x scroll 0 0 #2A2A2A;
	}

/* background color for the hosting section */
#hosting, #hosting h2 span {
	background-color:#fff;
	
	}
	
	#host, #host h2 span {
	
	
	}

/* domain search button color */
#form-search button {
	background-color:#004881;
	}

/* color of the comments bubble in the blog */
.blog-meta-comments {
	background-color:#DDDEDF;
	}

	
/*-----------------------------------------------------------------------------------*/
/*	COLORS
/*-----------------------------------------------------------------------------------*/
	
/* color for the links in the content */
a {
	color:#0099EE;
	}
	
/* color of the feature icons in the hosting plans */
.hosting-features [class^="icon-"] {
	color:#fff;
	}
	
	

	
	



